@charset "UTF-8";

/**********************************************************************
        topページ slider
**********************************************************************/

.top_slideBox {
  height: 500px;
  overflow: hidden;
  position: relative;
}

/* テキストがあるバージョン */
/*.title {
  font-size: 32px;
  color: #fff;
  z-index: 11;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
*/
.item2 {
  z-index: 10;
  opacity: 0;
  width: 100%;
  height: 500px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-animation: anime 75s 0s infinite;
  animation: anime 75s 0s infinite;
}

.item2:nth-of-type(2) {
  -webkit-animation-delay: 10s;
  animation-delay: 10s;
}

.item2:nth-of-type(3) {
  -webkit-animation-delay: 20s;
  animation-delay: 20s;
}

.item2:nth-of-type(4) {
  -webkit-animation-delay: 30s;
  animation-delay: 30s;
}

.item2:nth-of-type(5) {
  -webkit-animation-delay: 40s;
  animation-delay: 40s;
}
.item2:nth-of-type(6) {
  -webkit-animation-delay: 50s;
  animation-delay: 50s;
}

/* ふわっとアニメーション */
@keyframes anime {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  35% {
    opacity: 1;
  }
  50% {
    opacity: 0;
    z-index: 9;
  }
  100% {
    opacity: 0;
  }
}

@-webkit-keyframes anime {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  35% {
    opacity: 1;
  }
  50% {
    opacity: 0;
    z-index: 9;
  }
  100% {
    opacity: 0;
  }
}


/**********************************************************************
        Pick Up
**********************************************************************/
.pickup_right {
  float: right;
  margin: 0 0 20px 20px;
}
.pickup_right_mb0{
  float: right;
  margin: 0 0 0 20px;
}
.img_left {
  float: left;
  margin: 0 20px 20px 0;
}
.pickup_detail_end {
  clear: both;
  margin-bottom: 20px;
}

/**********************************************************************
        Database
**********************************************************************/
#component_left {
  float: left;
  margin: 0 10px 10px 0;
  padding: 10px;
  width: 330px;
  border: 1px solid #003d70;
  background-color: #cadff2;
}
#component_right {
  float: right;
  padding: 10px;
  width: 330px;
  border: 1px solid #003d70;
  background-color: #cadff2;
}
#component_left img,
#component_right img {
  width: 100px;
  height: 100px;
  float: left;
  margin-right: 10px;
}
#component_left p,
#component_right p {
padding: 0;
}
#component_photo_right {
  float: right;
  width: 200px;
  text-align: center;
  margin: 0 10px;
  font-size: 85%;
}
#component_photo_left {
  float: left;
  width: 200px;
  text-align: center;
  margin: 0 20px 0 10px;
  font-size: 85%;
}
table.db-syogen,
table.db-other {
  width: 100%;
}
table.db-eother {
  width: 65%;
}
.db-syogen th,
.db-other th,
.db-eother th {
  background-color: #cadff2;
}
.db-syogen td:first-child {
  background-color: #eee;
  font-weight: bold;
  font-size: 100%;
  line-height: 1.61;
  text-align: center;
}
.db-syogen td {
  font-size: 85%;
  line-height: 150%;
}
.db-other td,
.db-eother td {
}

/**********************************************************************
      Table
**********************************************************************/
#main table th,
#main table td {
  padding: 10px;
  border: 1px solid #999;
}

/**********************************************************************
    Table eventlist
**********************************************************************/
table.box {
  margin: 0;
  border-top: 1px solid #ccc;
}
.box td {
  border-bottom: 1px dotted #ccc;
  padding: 4px 4px 4px 10px;
}
.box th {
  border-bottom: 1px dotted #fff;
  padding: 4px 4px 4px 4px;
  background-color: #eee;
  font-weight: normal;
  text-align: center;
}
.box th.last,
.box td.last {
  border-bottom: 1px solid #ccc;
}

/**********************************************************************
    Table radio  ディープな宇宙つまみぐい用
**********************************************************************/
/*
table.radio {
  width: 60%;
  margin: 10px 0 0 20px;
  float: left;
}
.radio td {
  border-width: 1px !important;
  border-style: dotted solid !important;
  border-color: #ccc !important;
}
.radio th {
  border-width: 1px !important;
  border-style: dotted solid !important;
  border-color: #fff #ccc !important;
  background-color: #eee !important;
  font-weight: normal !important;
  text-align: center !important;
}
.radio th.top,
.radio td.top {
  border-bottom: 1px solid #ccc !important;
}
.radio th.last,
.radio td.last {
  border-bottom: 1px solid #ccc !important;
}
*/

table.radio {
  width: 60%;
  margin: 10px 0 0 20px;
  float: left;
}
.radio td {
  border: 1px solid #ccc !important;
}
.radio th {
  border: 1px solid #ccc !important;
  background-color: #eee !important;
  font-weight: normal !important;
  text-align: center !important;
}

/**********************************************************************
    Table radio2019  ディープな宇宙つまみぐいフルチャージ用
**********************************************************************/
table.radio2019 {
  width: 60%;
  margin: 10px 0 0 20px;
  float: left;
}
.radio2019 td {
  border: 1px solid #b2c5d6 !important;
}
.radio2019 th {
  border: 1px solid #b2c5d6 !important;
  background-color: #e0e6ec !important;
  font-weight: normal !important;
  text-align: center !important;
}

/**********************************************************************
    Table openevent  特別公開イベント用
**********************************************************************/
table.eve-open {
  width: 100%;
}
.eve-open th {
  background-color: #cadff2;
  text-align: center;
  border: 1px solid #999 !important;
}
.eve-open td {
  border: 1px solid #999 !important;
}
.eve-open td.head {
  background-color: #f3f8fc;
  font-weight: bold;
}
.eve-open td.bg_g {
  background-color: #eee;
}
.eve-open td.bg_lg {
  background-color: #fafafa;
}
.eve-open td.bg_lb {
  background-color: #f3f8fc;
}
.eve-open td.nb_r {
  border-style: solid none solid solid !important;
  text-align: center;
}
.eve-open td.nb_l {
  border-style: solid solid solid none !important;
}

/**********************************************************************
    Table openevent list  特別公開イベントリスト用
**********************************************************************/
table.eve-list {
  width: 100%;
}
.eve-list th {
  background-color: #cadff2;
  text-align: center;
  border-width: 1px !important;
  border-style: solid dotted solid solid !important;
  border-color: #999 #555 #999 #999 !important;
}
.eve-list th.last {
  background-color: #cadff2;
  text-align: center;
  border-width: 1px !important;
  border-style: solid solid solid none !important;
  border-color: #999 !important;
}
.eve-list td {
  padding: 8px 10px !important;
}
.eve-list td.e_name {
  background-color: #f3f8fc;
  font-weight: bold;
  border-width: 1px !important;
  border-style: solid dotted dotted solid !important;
  border-color: #999 #555 #555 #999 !important;
}
.eve-list td.e_place {
  font-weight: bold;
  border-width: 1px !important;
  border-style: solid solid dotted none !important;
  border-color: #999 #999 #555 #999 !important;
}
.eve-list td.e_desc {
  border-width: 1px !important;
  border-style: none solid solid !important;
  border-color: #999 !important;
}

/**********************************************************************
    Table Neo  地球接近小惑星用
**********************************************************************/
table.neo {
  width: 100%;
}
.neo th {
  padding: 10px;
  border: 1px solid #9fa0a0 !important;
  background-color: #eee !important;
  text-align: center !important;
}
.neo td {
  padding: 10px;
  border-style: none !important;
}
.neo td.al {
  border: 1px solid #9fa0a0 !important;
}
.neo td.al-c {
  text-align: center;
  border: 1px solid #9fa0a0 !important;
}
.neo td.bl {
  display: inline-block;
  text-align: center;
  width: 106px !important;
  padding: 20px 0 0 10px !important;
}
.neo td.cr {
  text-align: center;
  width: 106px !important;
  padding: 0 0 0 10px !important;
}
.neo td.nb {
  padding: 0 !important;
  border-right: 1px solid #9fa0a0 !important;
}
.neo td.de {
  padding: 0 20px 10px 10px !important;
  border-right: 1px solid #9fa0a0 !important;
  border-bottom: 1px solid #9fa0a0 !important;
}

/**********************************************************************
    Table kakushin event  2020革新WSプログラム用
**********************************************************************/
table.eve-kakushin {
  width: 100%;
}
.eve-kakushin th {
  background-color: #004488;
  color: #fff;
  text-align: left;
  border: none !important;
  padding: 10px 20px !important;
}
.eve-kakushin th.bglg {
  background-color: #999;
}
.eve-kakushin td {
  border: none !important;
  padding: 8px !important;
}
.eve-kakushin td.time {
  width: 16%;
  padding: 8px 4px !important;
}
.eve-kakushin td.title_l {
  width: 0.5%;
  background-color: #004488;
  border-bottom: 1px solid #004488 !important;
  padding-bottom: 4px !important;
}
.eve-kakushin td.title_r {
  font-weight: bold;
  border-bottom: 1px solid #004488 !important;
  padding-bottom: 4px !important;
}
.eve-kakushin td.title_rn {
  border-bottom: 1px solid #004488 !important;
  padding-bottom: 4px !important;
}
.eve-kakushin td.name {
  padding-top: 4px !important;
  padding-left: 2.6em !important;
}

/**********************************************************************
    Media
**********************************************************************/
.media_leftblank15 {
  margin-left: 15px;
}
.media_leftblank25 {
  margin-left: 25px;
}
.media_leftblank40 {
  margin-left: 40px;
}
.media_leftblank50 {
  margin-left: 50px;
}
.media_leftblank60 {
  margin-left: 60px;
}
.media_leftblank_160 {
  margin-left: -160px;
}

/**********************************************************************
    Radio Image  ディープな宇宙つまみぐい左画像用
**********************************************************************/
.radio_sideimage {
  float: left;
  margin: 10px 0 0 8px;
}

/**********************************************************************
    Radio event Title (191005_2.html)
**********************************************************************/
.title_right {
  clear: both;
}
.title_right .img-left {
  float: left;
  padding: 0 10px 20px 0;
}
.title_right h3 {
  width: 400px !important;
  margin: 0 auto 10px 320px !important;
}
.title_right h3 .innerTitle {
  width: 375px !important;
  padding: 5px 0 8px 25px !important;
}
.title_right p {
  width: 384px !important;
  margin: 10px auto 10px 320px !important;
}
.ev_icon_b {
  position: absolute;
  right: 10px;
  top: 115px;
  background: #ff8400;
  padding: 1px 8px;
  color: #fff;
  font-size: 80%;
}

/**********************************************************************
    Radio event Contents (191005_2.html)
**********************************************************************/
.radio_cont {
  clear: both;
}

.radio_cont p {
  float: left;
  width: 447px;
  padding: 8px 3px 8px 8px !important;
}

.radio_cont ul {
  float: left;
  width: 443px;
  padding: 10px 0 10px 15px !important;
}

.radio_cont .timeline_radio2019 {
  float: right;
  width: 250px;
  height: 770px;
/*  height: 650px; ←10/4より前の設定*/
/*  height: 610px; ←9/24コラボ発表より前の設定*/
  margin: 10px 0 10px 10px;
  border: 1px solid #ddd;
}
.radio_margin {
  margin: 20px 5px;
}

/**********************************************************************
    Radio event Table (191005_2.html タイトル)
**********************************************************************/
table.radio191005 {
  width: 60%;
  margin: 10px 0 0 20px;
  float: left;
}
.radio191005 th {
  border-style: none !important;
  text-align: left;
  font-size: 110%;
  color: #00317b;
  padding: 0 0 0 8px !important;
}
.radio191005 td {
  border-style: none !important;
  padding: 0 0 0 8px !important;
}

/**********************************************************************
    Radio event Image (191005_2.html コンテンツ)
**********************************************************************/
.radio_sideimage {
  float: left;
  margin: 10px 0 0 10px;
}

/**********************************************************************
    Video library  YouTubeサイトへのリンク画像用
**********************************************************************/
.video-thum {
  padding: 5px;
}
.video-thum img {
  width: 150px;
  height: 85px;
  float: left;
  margin: 0 20px 0 0;
}
.video-thum a {
  clear: both;
  background: url(../img/common/parts/detail_link_blank.png) right bottom no-repeat;
  padding: 0 15px 0 0;
}
.video-thum p {
  padding: 7px 5px 6px !important;
  height: 85px;
}
.video-thum hr {
  border-top: 1px solid #3d74c1;
}

.video-thum_4 {
  padding: 5px;
}
.video-thum_4 hr {
  border-top: 1px solid #3d74c1;
}
.video-thum_4 a {
  clear: both;
  background: url(../img/common/parts/detail_link_blank.png) right bottom no-repeat;
  padding: 0 15px 0 0;
}
.video-thum_4 figure {
    width: 21%;
    height:150px;
    float: left; 
    margin: 0px 18px 7px 10px; /* 外側に余白を加える */
    background-color: #fff;  /* 背景色 */
}
.video-thum_4 figure img {
    width: 150px;
    display: block;          /* 余計な余白が出ないようにする */
    margin: 0px 0px 3px 0px; /* 下側にだけ3pxの余白を追加 */
}
.video-thum_4 figcaption {
    font-size: 0.8em;        /* 文字サイズを80%に */
    text-align: center;      /* 中身をセンタリング */
}
div.video-thum_4_clearfix::after {
    content: "";      /* ※Clearfix */
    clear: both;
    display: block;
}
/**********************************************************************
    スペースデブリWS＿ポスターセッション用
**********************************************************************/
.dw-thum {
  padding: 5px;
}
.dw-thum img {
  float: left;
  margin: 0 10px 0 0;
}
.dw-thum a {
  clear: both;
  text-decoration: none;
}
.dw-thum p {
  padding: 10px 5px 6px !important;
  height: 350px;
}
.dw-thum hr {
  border-top: 1px solid #3d74c1;
}

/**********************************************************************
    Contact
/**********************************************************************
#contact {}
#contact dl {
  width: 100%;
  height: auto;
}
#contact dl dt {
  float: left;
  margin: 10px 0 5px 10px;
  text-align: right;
  font-weight: bold;
  width: 35%;
  height: auto;
}
#contact dl dd {
  float: left;
  margin: 10px 0 10px 10px;
  width: 60%;
  height: auto;
}

/**********************************************************************
        Research
**********************************************************************/
.research_indent02 {
  margin-left: 20px;
  margin-top: 20px;
}
.research_en_subtitle {
  color: #000;
  font-weight: normal;
  font-size: 90%;
}
.textimage {
  width: 100%;
  margin: 0 0 20px 0;
  padding: 5px 5px 5px 5px;
}
.textimage img {
  float: left;
/*  margin: 0 0 20px 0;*/
  margin: 10px 20px 0 0;
}
.textimage p {
  overflow: auto;  /* for modern browser */
  zoom: 1;  /* for ie6 */
  line-height: 1.5;
      margin: 0 0 0 20px;
}
.research_list,
.e-research_list {
  text-align: left;
  padding: 10px 20px;
}
.research_list dl {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin: 0 0 10px 10px;
  width: 155px;
  min-height: 160px;
  height: auto !important;
  vertical-align: top;
  letter-spacing: normal;
}
.research_list dd {
  margin: 5px 0;
}
.research_list dd .icon {
}
.research_list dd .icon_text {
  position: relative;
  padding: 0.2em 15px;
  border-radius: 5px;
  color: #fff;
  letter-spacing: normal;
  font-weight: bold;
  font-size: 10px;
  *zoom: 1;
}
.e-research_list dl {
  clear: both;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin: 10px 0 10px 10px;
  width: 100%;
/*  min-height: 160px;*/
  height: auto !important;
  vertical-align: top;
  letter-spacing: normal;
}
.e-research_list dt {
  width: 25%;
  float: left;
  max-height: 82px;
  margin: 5px 5px 5px 0;
}
.e-research_list dd {
  width: 74%;
  float: left;
  margin: 8px 0;
  line-height: 1.2;
}
.e-research_list dd .icon_text {
  position: relative;
  padding: 0.2em 15px;
  border-radius: 5px;
  color: #fff;
  letter-spacing: normal;
  font-weight: bold;
  font-size: 10px;
  *zoom: 1;
}
.research_list_icon_b,
.e-research_list_icon_b {
  background: #083c9c;
}
.research_list_icon_g,
.e-research_list_icon_g {
  background: #0f8a26;
}
.research_list_icon_y,
.e-research_list_icon_y {
  background: #dcae0f;
}
.neo_blink {
  float: right;
  margin: 10px 5px 10px 20px;
  text-align: center;
}

/**********************************************************************
        list
**********************************************************************/
#main ol li {
  list-style-type: none;
/*
  background: url(../img/common/parts/detail_link.png) 0 1px no-repeat;
  padding:0 0 5px 15px;
  list-style-type: square;
*/
  line-height: 1.7;
  padding: 0 0 0 5px;
  letter-spacing: normal;
  margin: 0 0 0 10px;
}

/*シンプル四角黒ぽちリスト*/
.square_li ul {
list-style: square;  !important;    /* アイコンの種類指定 */
}

/**********************************************************************
        thanks page  クラウドファンディング寄付者掲載ページ
**********************************************************************/
#thanks_container {
  width: 720px;
  margin: 0 0 0 40px;
  float: left;
  font-size: 110%;
  letter-spacing: normal;
  background: url(../img/common/parts/thanks_back.png);
}

#thanks_img_t {
  width: 720px;
  height: 85px;
  padding: 0 0 0 40px;
  float: left;
  background: url(../img/common/parts/thanks_back_top.png) 40px 0 no-repeat;
}

#thanks_img_b {
  width: 720px;
  height: 85px;
  padding: 0 0 0 240px;
  float: left;
  background: url(../img/common/parts/thanks_back_bottom.png) 240px 0 no-repeat;
}
#thanks_container ul {
  list-style: none;
  padding: 0 15px 30px 15px;
}

#thanks_container ul li {
  width: 345px;
  float: left;
}

#thanks_container ol li {
  list-style-type: none;
  padding: 0 10px 0 50px;
}

/**********************************************************************
        research>moli
**********************************************************************/

#moli-main {
  float: left;
  width: 720px;
  padding: 0 0 0 40px;
  word-wrap: break-word;
}

/* moli用ロゴ＆タイトル表示ここから */

.moli-logo {
  position: relative;
  float: left;
  width: 50px;
  padding: 5px 0 10px 10px;
  z-index: 2;
}

.moli-title {
  position: relative;
  float: left;
  width: 650px;
    font-family:Arial, Helvetica, "sans-serif"; 
  font-size: 170%;/*150*/
  font-weight: bold;
  line-height: 50px;
  padding: 5px 0 10px 10px;
  margin: auto 0;
  color: #333;
  z-index: 2;
}

.moli-title_s {
  font-size: 90%;
}

.text-green {
  color: #007800;
}

/* moli用ロゴ＆タイトル表示ここまで */

/* moli用グローバルメニューここから */

.moli-menu {
  position: relative;
/*  top: -166px;*/
  width: 100%;
  height: 40px;/*50*/
  max-width: 720px;
  margin: 0 auto;
  clear: both;
}

.moli-menu ul {
  list-style: none;
  padding: 0;
  z-index: 2;
}

.moli-menu ul li {
  float: left;
  width: 19.5%;/*5項目の場合16.5*/
  height: 35px;/*50*/
  line-height: 33px;/*50*/
  background: #fff;
  /*border-right: 1px solid #fff;*/
  padding: 0;
  margin: 10px 1px 0 0;/*0 auto*/
  border: solid 1px #003a74 ;
}

.moli-menu ul li:last-child {
  border-right: solid 1px #003a74;/**none*/
}

.moli-menu ul li a {
  display: block;
  font-weight: bold;
  color: #003a74;
  text-decoration: none;
  text-align: center;
}

.moli-menu ul li a:hover {
  color: #fff;
  /*font-weight: bold;*/
  /*text-decoration: underline;*/
  background: #003a74;/*004488*/
  border: solid 1px #003a74 ;
}

.activepage_moli { 
  text-decoration-color: #FFF;
    background: #003a74;
      border: solid 1px #003a74 ;
}

ul.moli-menu_sub {
  visibility: hidden;
  opacity: 0;
  z-index: 1;
}

ul.moli-menu_sub li:hover {
  background: #004488;
  -webkit-transition: all .5s;
  transition: all .5s;
}

ul.moli-menu_sub li {
  color: #fff;
}

ul.moli-menu_sub li a:hover {
  text-decoration: underline;
}

.moli-menu .moli-menu_main ul li {
  position: relative;
  background: #004488;
  border: none;
}

li.moli-menu_main ul.moli-menu_sub {
  position: absolute;
  top: 40px;
  width: 99.7%;
  background: #004488;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}


li.moli-menu_main:hover ul.moli-menu_sub {
  top: 50px;
  visibility: visible;
  opacity: 1;
}

/* 下矢印表示（サブメニューがある場合） */
.init-bottom:after {
  content: '';
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 0 0 10px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* float解除 */
.moli-menu:before,
.moli-menu:after {
  content: " ";
  display: table;
}

.moli-menu:after {
  clear: both;
}

.moli-menu {
  *zoom: 1;
}

/* moli用グローバルメニューここまで */

#moli-main .container {
  position: relative;
  margin: 0 auto;
}

/* moli用パーツ */

#moli-main h3 {
  background: url(../img/common/parts/page_title_bottom.png) 0 100% no-repeat;
  width: 100%;
  display: block;
  padding-left: 8px;
  position: relative;
  margin: 20px auto 15px; /* グローバルメニューを表示する場合はon */
/*  margin: 0 auto 50px; /* グローバルメニューを表示する場合はoff */
}

#moli-main h3 .innerTitle {
  background: url(../img/common/parts/page_title.png) 0 center no-repeat;
  width: 720px;
  padding: 5px 50px 5px 20px;
  display: block;
  font-size: 180%;
  font-weight: bold;
  line-height: 2;
  color: #003a74;
}

#moli-main h4 {
  background: url(../img/common/parts/h4_point_s.png) 10px center no-repeat;
  background-color: #003a74;
  width: 670px;
  height: auto;
  margin: 0 auto 10px;
  color: #fff;
  padding: 5px 0 5px 30px;
  font-size: 114%;
  font-weight: bold;
  border-radius: 5px;
  border: 1px solid #fff;
  box-shadow: 0 3px 10px rgba(0,0,0,0.4);
}

#moli-main p {
  padding: 8px;
}

#moli-main p a {
  color: #003a74;
  text-decoration: none;
}

#moli-main p a:hover {
  color: #004488;
  text-decoration: underline;
}

ul.moli-list {
  list-style: none;
  padding: 0 5px;
}

.moli-note {
  font-size: 95%;
  line-height: 1.5;
  padding-left: 25px !important;
  text-indent: -19px;
  margin: 10px 10px 0;
}

.moli-p_indent {
  text-indent: -10px;
}

.moli-list li {
  background: url(../img/common/parts/page_list_b.png) 0 center no-repeat;
  padding: 0 0 0 20px;
  letter-spacing: normal;
  margin: 3px 0 5px 0;
}

.moli-list li a {
  color: #003a74;
  text-decoration: none;
}

.moli-list li a:hover {
  color: #004488;
  text-decoration: underline;
}

.youtube_area {
  width: 560px;
  margin: 50px auto 35px; /* グローバルメニューを表示する場合はon */
/*  margin: 30px auto 5px; /* グローバルメニューを表示する場合はoff */
}

.moli_top-area {
  padding: 15px;
  margin: 0 auto;
}

.moli_top-title {
  font-size: 100%;
  font-weight: bold;
  color: #003a74;
  text-align: center;
}

/* moli TOPページNEWSエリア ここから */

.news-scroll {
  width: 690px;
  height: 65px;/*100*/
  padding: 10px;
  border: 1px solid #003a74;
  margin: 0 auto 30px;
  overflow: auto;
}

.news-scroll_title {
  width: 60px;
  font-size: 90%;
  color: #fff;
  text-align: center;
  background-color: #003a74;
  padding: 5px 6px 2px !important;
  margin: 15px 0 0 4px;
}

.news-scroll a:link {
  color: #003a74;
  text-decoration: none;
}

.news-scroll a:hover {
  color: #003a74;
  text-decoration: underline;
}

.news-scroll a:visited {
  color: #004488;
  text-decoration: none;
}

.news-scroll p {
  font-size: 90%;
  line-height: 1.5;
  padding: 2px !important;
}

/* moli TOPページNEWSエリア ここまで */

.DescAndImage {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  justify-content: space-between;
  margin: 0 10px;
}

.DescAndImage .desc {
  width: 58%;
}

.DescAndImage .img-right {
  width: 42%;
  margin: 8px 10px 0 10px;
  font-size: 85%;
  line-height: 1.2;
  text-align: center;
}

.DescAndImage .img-left {
  width: 42%;
  margin: 8px 10px 0 10px;
  font-size: 85%;
  line-height: 1.2;
  text-align: center;
}

/* moli NEWSページ ここから */

.news-box-area {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  justify-content: space-between
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 720px;
}

.news-box {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  width: 338px;
  border: 1px solid #003a74;
  margin: 0 10px 20px;
}

.news-box .news-box_txt {
  width: 218px;
  padding: 15px !important;
  word-break: normal !important;
}

/* テキストのみの場合 */
.news-box .news-box_txt_o {
  width: 308px;
  padding: 15px !important;
  word-break: normal !important;
}

/* NEWS画像は W:H=3:2 */
.news-box .news-box_img {
  width: 120px;
  height: 80px;
  padding: 40px 15px 15px 0;
}

/* moli NEWSページ ここまで */


/**********************************************************************
        research>sensor>sphere
**********************************************************************/

/**吹き出し風ライン**/
.fukidashi_line {
	border-bottom: 1px solid #aaa;
	margin: 15px 10px;
    padding: 5px 15px 5px 3px;
	position: relative;
}

.fukidashi_line:before,
.fukidashi_line:after {
	content: '';
	border-right: 20px solid #fff;
	border-top: 15px solid #aaa;
	bottom: -15px;
	position: absolute;
	left: 25px;
}

.fukidashi_line:after {
	border-top-color: #fff;
	border-right-color: transparent;
	bottom: -13px;
	left: 26px;
}

/**下向き水色矢印**/
.arrow03{
  width: 20px;
  height: 20px;
  border: 5px solid;
  border-color:  transparent transparent #68B0DD #68B0DD;
  transform: rotate(-45deg);
}
/**下向き赤色矢印**/
.arrow02{
  width: 20px;
  height: 20px;
  border: 5px solid;
  border-color:  transparent transparent red red;
  transform: rotate(-45deg);
}


/**********************************************************************
       about> organization（組織図）
**********************************************************************/

    .organization ul li ul {
      margin-top: .5em;
      margin-bottom: .75em;
      margin-left: 48px;
    }
     
    .organization ul li ul li {
      margin-bottom: .25em;
      position: relative;
    }
     
    .organization ul li ul li::before {
      content: "";
      position: absolute;
      top: -0.5em;
      left: -16px;
      width: 10px;
      height: calc(100% + .75em);
      border-left: 1px solid #3972b2;
    }
     
    .organization ul li ul li:last-child::before {
      height: calc(1em + .25em);
    }
     
    .organization ul li ul li::after {
      content: "";
      position: absolute;
      top: .75em;
      left: -16px;
      width: 10px;
      border-bottom: 1px solid #3972b2;
    }
	
    .organization p{
	font-size:80%
	margin-bottom: 10px;
	padding: 30px;
	border: solid 1px #3972b2;
	}
	
	
/**********************************************************************
       角田
**********************************************************************/
/* アコーディオン */
.ac-container{
    width: 700px;
    margin: 10px 0 10px 0;
}
.ac-container label{
	width: auto;
	text-align: left;
	/*background: #68B0DD;水色*/
	margin: auto;
	padding: 10px 10px;
	position: relative;
	display: block;
	height: 20px;
	cursor: pointer;
	/*color: #000;*/
	border:solid 1px #000;
}
.ac-container label:hover{
    background: #EAF7FF;/*薄い水色*/
    -webkit-transition: all .3s;
    transition: all .3s;
}
.ac-container label:before {
  font-family: "Font Awesome 5 Free";
  padding-right : 10px;/*文字との隙間*/
  content: '\f067';
  font-weight: 900;
}
.ac-container input:checked ~ label::before {
  font-family: "Font Awesome 5 Free";
  content: '\f068';
  font-weight: 900;
}
.ac-container input{
   display: none;
}
.ac-container div{
 /*  background: rgba(255, 255, 255, 0.5);*/
   margin-top: -1px;
   /*padding: 10px 10px;*/
   overflow: hidden;
   height: 0px;
   position: relative;
   z-index: 10;
   transition: 
   height 0.3s ease-in-out, 
   box-shadow 0.6s linear;
}
.ac-container input:checked ~ div{
   transition: 
   height 0.5s ease-in-out, 
   /*box-shadow 0.1s linear;*/
   /*box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);枠を消すのはここ*/
}
.ac-container div p{
   /*color: #777;*/
   line-height: 23px;
   font-size: 14px;
   padding: 20px;
}
/* 高さの定義 */
.ac-container input:checked ~ div.ac-small{
   height: 150px;
}
.ac-container input:checked ~ div.ac-medium{
   height: 200px;
}
.ac-container input:checked ~ div.ac-large{
   height: 300px;
}
/*ここまで*/


/*ポップアップ＿シンプル箱ここから_未使用_*/
.message {
    position: relative;
}
.message span.remark {
    display: none;
}
.message a:hover span.remark {
    background: none repeat scroll 0 0 #000;
    /*border: 1px solid #CCCCCC;*/
    color: #FFF;
    display: block;
    line-height: 1.3em;
    margin: 0.5em;
    padding: 0.5em;
    position: absolute;
    top: 40px;
   /* width: 12em;*/
}
/*シンプル箱ここまで（https://www.webernote.net/webcreate/popup-message.html#）*/

/*シンプルアニメーション風_未使用_https://kodocode.net/design-css-tooltip/*/
/**
 * Tooltip Styles
 */

/* Base styles for the element that has a tooltip */
[data-tooltip],
.tooltip {
  position: relative;
  cursor: pointer;
}

/* Base styles for the entire tooltip */
[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after {
  position: absolute;
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: 
      opacity 0.2s ease-in-out,
        visibility 0.2s ease-in-out,
        -webkit-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    -moz-transition:    
        opacity 0.2s ease-in-out,
        visibility 0.2s ease-in-out,
        -moz-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    transition:         
        opacity 0.2s ease-in-out,
        visibility 0.2s ease-in-out,
        transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform:    translate3d(0, 0, 0);
  transform:         translate3d(0, 0, 0);
  pointer-events: none;
}

/* Show the entire tooltip on hover and focus */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/* Base styles for the tooltip's directional arrow */
.tooltip:before,
[data-tooltip]:before {
  z-index: 1001;
  border: 6px solid transparent;
  background: transparent;
  content: "";
}

/* Base styles for the tooltip's content area */
.tooltip:after,
[data-tooltip]:after {
  z-index: 1000;
  padding: 8px;
  width: 260px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  font-size: 14px;
  line-height: 1.2;
}

/* Directions */

/* Top (default) */
[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after,
.tooltip-top:before,
.tooltip-top:after {
  bottom: 100%;
  left: 50%;
}

[data-tooltip]:before,
.tooltip:before,
.tooltip-top:before {
  margin-left: -6px;
  margin-bottom: -12px;
  border-top-color: #000;
  border-top-color: hsla(0, 0%, 20%, 0.9);
}

/* Horizontally align top/bottom tooltips */
[data-tooltip]:after,
.tooltip:after,
.tooltip-top:after {
  margin-left: -80px;
}

[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after,
.tooltip-top:hover:before,
.tooltip-top:hover:after,
.tooltip-top:focus:before,
.tooltip-top:focus:after {
  -webkit-transform: translateY(-12px);
  -moz-transform:    translateY(-12px);
  transform:         translateY(-12px); 
}

/* Left */
/*
.tooltip-left:before,
.tooltip-left:after {
  right: 100%;
  bottom: 50%;
  left: auto;
}

.tooltip-left:before {
  margin-left: 0;
  margin-right: -12px;
  margin-bottom: 0;
  border-top-color: transparent;
  border-left-color: #000;
  border-left-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-left:hover:before,
.tooltip-left:hover:after,
.tooltip-left:focus:before,
.tooltip-left:focus:after {
  -webkit-transform: translateX(-12px);
  -moz-transform:    translateX(-12px);
  transform:         translateX(-12px); 
}
*/

/* Bottom */
.tooltip-bottom:before,
.tooltip-bottom:after {
  top: 100%;
  bottom: auto;
  left: 50%;
}

.tooltip-bottom:before {
  margin-top: -12px;
  margin-bottom: 0;
  border-top-color: transparent;
  border-bottom-color: #000;
  border-bottom-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-bottom:hover:before,
.tooltip-bottom:hover:after,
.tooltip-bottom:focus:before,
.tooltip-bottom:focus:after {
  -webkit-transform: translateY(12px);
  -moz-transform:    translateY(12px);
  transform:         translateY(12px); 
}


/* Right */
/*
.tooltip-right:before,
.tooltip-right:after {
  bottom: 50%;
  left: 100%;
}

.tooltip-right:before {
  margin-bottom: 0;
  margin-left: -12px;
  border-top-color: transparent;
  border-right-color: #000;
  border-right-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-right:hover:before,
.tooltip-right:hover:after,
.tooltip-right:focus:before,
.tooltip-right:focus:after {
  -webkit-transform: translateX(12px);
  -moz-transform:    translateX(12px);
  transform:         translateX(12px); 
}
*/

/* Move directional arrows down a bit for left/right tooltips */
/*
.tooltip-left:before,
.tooltip-right:before {
  top: 3px;
}
*/

/* Vertically center tooltip content for left/right tooltips */
/*
.tooltip-left:after,
.tooltip-right:after {
  margin-left: 0;
  margin-bottom: -16px;
}
*/

/**********************************************************************
        column
**********************************************************************/
/* ▼キャプション付き画像全体を囲むボックスの装飾 */
p.column_imagebox {
	width: 216px;
	vertical-align:top;
    display: inline-block;   /* インラインブロック化 */
    margin: 0px 3px 7px 0px; /* 外側に余白を追加(※右に3px・下に7px) */
	    text-align: center;  
    /*background-color: #ccc; */ /* 背景色 */
}
/* ▼画像に対する装飾 */
p.column_imagebox img {
    display: block;          /* 余計な余白が出ないようにする */
    margin: 0px 0px 5px 0px; /* 下側にだけ5pxの余白を追加 */
}
/* ▼キャプションに対する装飾 */
p.column_imagebox span.caption {
    font-size: 0.9em;        /* 文字サイズを90%に */
    text-align: center;      /* 中身をセンタリング */
}
a.column_imagebox {
text-decoration: none;
}
